<div class="row">
  <div class="col-lg-10 col-lg-offset-1">
      <h1 class="page-header">Cambiar contraseña</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="col-lg-4 col-lg-offset-4">
      <div class="panel panel-default">
        <div class="panel-body">
          <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
            <%= devise_error_messages! %>
            <%= f.hidden_field :reset_password_token %>

            <div class="field">
              <%= f.label :password, "Nueva contraseña", class: "col-sm-3 control-label" %><br />
              <% if @minimum_password_length %>
                <em>(<%= @minimum_password_length %> caracteres minimos)</em><br />
              <% end %>
              <%= f.password_field :password, autofocus: true, autocomplete: "off",  class: "form-control" %>
            </div>

            <div class="field">
              <%= f.label :password_confirmation, "Confirmar contraseña", class: "col-sm-3 control-label" %><br />
              <%= f.password_field :password_confirmation, autocomplete: "off",  class: "form-control" %>
            </div>

            <div class="form-group">
              <div class="actions">
                <button class="btn btn-block btn-success" disabled="disabled">Cambiar contraseña</button>
                <%#= f.submit "Cambiar contraseña", class: "btn btn-block btn-success "%>
              </div>
            </div>
          <% end %>
          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
  </div>
</div>
